Precise - ubiquity/wifi setup - wrong translation: "Je ne souhaite pas me connecter à un réseau hi-fi pour le moment"

Reported by Jean-Baptiste Lallement on 2012-03-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Low
Ubuntu French Translators

Bug Description

Ubuntu Desktop 20120316

In ubiquity at step "Network Setup" the following translation is wrong
"Je ne souhaite pas me connecter à un réseau hi-fi pour le moment"

it is Wi-Fi instead of hi-fi

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: ubiquity (not installed)
ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9
Uname: Linux 3.2.0-18-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 1.94.1-0ubuntu2
Architecture: amd64
Date: Fri Mar 16 10:48:45 2012
InstallCmdLine: file=/cdrom/preseed/ubuntu.seed vga=788 initrd=/install/initrd.gz quiet -- console-setup/layoutcode=fr console-setup/variantcode=oss
ProcEnviron:
 TERM=xterm
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: ubiquity
UpgradeStatus: Upgraded to precise on 2012-01-31 (44 days ago)

Jean-Baptiste Lallement (jibel) wrote :
affects: ubiquity (Ubuntu) → ubuntu-translations
summary: - ubiquity/wifi setup - wrong translation: "Je ne souhaite pas me
- connecter à un réseau hi-fi pour le moment"
+ Precise - ubiquity/wifi setup - wrong translation: "Je ne souhaite pas
+ me connecter à un réseau hi-fi pour le moment"
Gabor Kelemen (kelemeng) on 2012-03-16
Changed in ubuntu-translations:
assignee: nobody → Ubuntu French Translators (ubuntu-l10n-fr)
status: New → Triaged
importance: Undecided → Low

Le 16/03/2012 11:03, Launchpad Bug Tracker a écrit :
> Gabor Kelemen (kelemeng) has assigned this bug to you for Ubuntu Translations:
>
> Ubuntu Desktop 20120316
>
> In ubiquity at step "Network Setup" the following translation is wrong
> "Je ne souhaite pas me connecter à un réseau hi-fi pour le moment"
>
> it is Wi-Fi instead of hi-fi
>
> ProblemType: Bug
> DistroRelease: Ubuntu 12.04
> Package: ubiquity (not installed)
> ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9
> Uname: Linux 3.2.0-18-generic x86_64
> NonfreeKernelModules: fglrx
> ApportVersion: 1.94.1-0ubuntu2
> Architecture: amd64
> Date: Fri Mar 16 10:48:45 2012
> InstallCmdLine: file=/cdrom/preseed/ubuntu.seed vga=788 initrd=/install/initrd.gz quiet -- console-setup/layoutcode=fr console-setup/variantcode=oss
> ProcEnviron:
> TERM=xterm
> PATH=(custom, user)
> LANG=en_US.UTF-8
> SHELL=/bin/bash
> SourcePackage: ubiquity
> UpgradeStatus: Upgraded to precise on 2012-01-31 (44 days ago)
>
> ** Affects: ubuntu-translations
> Importance: Undecided
> Assignee: Ubuntu French Translators (ubuntu-l10n-fr)
> Status: New
>
>
> ** Tags: amd64 apport-bug iso-testing precise qa-daily-testing

Hi,

This is fixed now.

Regards,

--
Emmanuel Sunyer

Excusez ,mais je ne souhaite pas me connecter à un réseau hi-fi pour le moment.
J'ai fait une mauvaise interprétation.
____________________________________________________________________________________

> Date: Fri, 16 Mar 2012 10:03:57 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 956809] [NEW] Precise - ubiquity/wifi setup - wrong translation: "Je ne souhaite pas me connecter à un réseau hi-fi pour le moment"
>
> Gabor Kelemen (kelemeng) has assigned this bug to you for Ubuntu Translations:
>
> Ubuntu Desktop 20120316
>
> In ubiquity at step "Network Setup" the following translation is wrong
> "Je ne souhaite pas me connecter à un réseau hi-fi pour le moment"
>
> it is Wi-Fi instead of hi-fi
>
> ProblemType: Bug
> DistroRelease: Ubuntu 12.04
> Package: ubiquity (not installed)
> ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9
> Uname: Linux 3.2.0-18-generic x86_64
> NonfreeKernelModules: fglrx
> ApportVersion: 1.94.1-0ubuntu2
> Architecture: amd64
> Date: Fri Mar 16 10:48:45 2012
> InstallCmdLine: file=/cdrom/preseed/ubuntu.seed vga=788 initrd=/install/initrd.gz quiet -- console-setup/layoutcode=fr console-setup/variantcode=oss
> ProcEnviron:
> TERM=xterm
> PATH=(custom, user)
> LANG=en_US.UTF-8
> SHELL=/bin/bash
> SourcePackage: ubiquity
> UpgradeStatus: Upgraded to precise on 2012-01-31 (44 days ago)
>
> ** Affects: ubuntu-translations
> Importance: Undecided
> Assignee: Ubuntu French Translators (ubuntu-l10n-fr)
> Status: New
>
>
> ** Tags: amd64 apport-bug iso-testing precise qa-daily-testing
> --
> Precise - ubiquity/wifi setup - wrong translation: "Je ne souhaite pas me connecter à un réseau hi-fi pour le moment"
> https://bugs.launchpad.net/bugs/956809
> You received this bug notification because you are a member of Ubuntu French Translators, which is a bug assignee.
>
> --
> Ubuntu-fr-l10n mailing list
> <email address hidden>
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr-l10n

Nicolas Delvaux (malizor) wrote :

Emmanuel Sunyer already fixed it.

Changed in ubuntu-translations:
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers